/* CSS definition file containing sitestyle stylesheets */

.nof_RealtyRentalBanners1-Banner1 {
font-family:arial; font-size:14; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_RealtyRentalNavbar2-Regular {
font-family:arial; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_RealtyRentalNavbar4-Rollover {
font-family:arial; font-size:10; font-weight:400; font-style:normal; color:#99FFFF 
}

.nof_RealtyRentalNavbar6-Highlighted {
font-family:arial; font-size:10; font-weight:600; font-style:normal; color:#ffffff 
}

.nof_RealtyRentalNavbar8-HighlightedRollover {
font-family:arial; font-size:10; font-weight:600; font-style:normal; color:#99FFFF 
}

.nof_RealtyRentalNavbar3-Regular {
font-family:arial; font-size:10; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_RealtyRentalNavbar5-Rollover {
font-family:arial; font-size:10; font-weight:400; font-style:normal; color:#99FFFF 
}

.nof_RealtyRentalNavbar7-Highlighted {
font-family:arial; font-size:10; font-weight:600; font-style:normal; color:#ffffff 
}

.nof_RealtyRentalNavbar9-HighlightedRollover {
font-family:arial; font-size:10; font-weight:600; font-style:normal; color:#99FFFF 
}


BODY {
	font-family: Arial,   Helvetica,   Geneva,   Sans-serif
}

.TextNavBar {
	font-size: 12px
}
